body {
  background:#737b78;
}
.messages {
/*  display: none; */
}


#page-wrapper {
  margin:0;
  padding:0;
  text-align:center;
}

#page {
  width:900px;
  text-align:left;
  margin:0 auto;
  background:#fff;
  font-size: 0.875em; /* 16px x .875 = 14px */
  line-height: 1.286em; /* 14px x 1.286 = 18px */
}
#page p {
	margin: 0;
	padding:0;
	padding-bottom: 12px;
}

#header {
	padding:10px 20px;
	height:117px;
	background: url(images/ccp_logo-full.jpg) no-repeat 12px 10px;
}

#header #logo img {
  float:left;
}

#footer {
	padding:0 0 10px;
}

#header-right {
	width:175px;
	float:right;
	margin-top:-10px;
	position:relative;
}

#header-right p {
	margin:0px;
	font: 11px "Lucida Grande", Arial, Helvetica, sans-serif;
	padding: 0px;
}

.region-header {
	float:left;
	padding-bottom:5px;
}

.region-header div.block.with-block-editing div.edit {
  top:-15px;
}

#block-block-10 a {
  color:#000;
}

#block-block-10 a:hover {
  text-decoration:underline;
}
#block-block-12 {
	clear: left;
	float: left;
	width: 410px;
}

#block-block-14 {
	margin-left: 12px;
	float: right;
	width: 280px;
}

#search-box {
	width:160px;
	padding: 0;
	margin: 0;
	padding-top: 10px;
}

#search-box .form-text {
	border: 1px solid #333333;
	font-size: 12px;
	color: #666666;
	padding-left: 3px;
	font-family: "Lucida Grande", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#search-box .form-submit {
  height:0px;
  background:url(images/search-arrow.png) no-repeat;
  padding-top:12px;
  width:20px;
  float:right;
  margin:3px 0 0 3px;
  border:0;
}

#navigation {
  background:url(images/inform-banner.jpg) no-repeat 0 23px #000;
  padding-bottom:142px;
}

body.front #navigation {
  padding-bottom:0;
}

#navigation a {
  color:#fff;
  padding:3px 8px;
  font-family: "Lucida Grande", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.breadcrumb {
  padding:1px 20px;
  background:#eee;
  font-size:10px;
  font-weight:bold;
  color:#555;
  border-bottom:1px dotted #ccc;
}

.breadcrumb a {
  text-decoration:none;
  color:#333;
  font-weight:normal;
}

.breadcrumb a:hover {
  text-decoration:underline;
}

.region-sidebar-left {
  float:left;
  width:210px;
  margin:20px 0 0 20px;
}

#content-wrapper {
  margin:20px 0 0 20px;
}

body.no-sidebar #content-wrapper {
  margin-left:10px;
}

body.sidebar-left #content-wrapper {
  width:650px;
  float:left;
}

#skip-to-nav a {
  height:1px;
  left:0;
  overflow:hidden;
  position:absolute;
  top:-500px;
  width:1px;
}

/* PRIMARY LINKS STYLES */

#navigation ul.menu, ul.menu2 {
	margin:0;
	padding:0 0 0 8px;
	height:23px;
	list-style:none;
}

#navigation li, .menu2 li {
  list-style:none;
  margin:0;
  padding:0;
  display:inline;
  float:left;
  font-size: .875em;
}

#navigation li a, .menu2 li a {
	display:block;
	margin:0;
	line-height:23px;
	padding:0px 10px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
}

#navigation li a:hover, .menu2 li a:hover, #navigation li.active-trail a, #navigation li a.active, #navigation li li.last a:hover, #navigation li li.last a.active {
  color:#f1c616;
  text-decoration:none;
}

#navigation li.active-trail li a {
  color:#fff;
}

/* SECONDARY LINKS STYLES */

#navigation ul.menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#navigation li ul {
  position: absolute;
  width: 14.8em;
  left: -999em; /* to hide menus because display: none isn't read by screen readers */
  font-size: 1.25em;
}

#navigation li li {
  float: left;
  width: 14.8em;
}

#navigation li ul a, #navigation li li.last a {
  width: 14em;
  padding:5px 10px;
  background: #000;
  color:#fff;
  line-height:1em;
  font-weight:normal;
  text-transform:none;
}

#navigation li ul ul {
  margin: -1.3em 0 0 14em;
}

#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfhover ul ul, #navigation li.sfhover ul ul ul {
  left: -999em;
}

#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li.sfhover ul, #navigation li li.sfhover ul, #navigation li li li.sfhover ul {
  left: auto;
  z-index:99;
}

#content {
  width:622px;
}

body.no-sidebar #content {
  width:620px;
  float:left;
}

body.no-sidebar .region-content-left {
  width:648px;
}

/**
 * if there is content in content-right, but nothing in content-left,
 * place content-right to the right of the main page content
 */

body.only-content-right #content {
	width:390px;
	float:left;
}

body.section-admin #content-wrapper, body.section-admin #content {
  width:auto;
}

body.no-content-regions #content {
	width:618px;
}

.region-content-left {
  float:left;
  width:410px;
}

.region-content-right {
	width:220px;
	float:right;
	margin:0 10px 0 0px;
}

/* GENERIC STYLES */

h2 {
  font-size: 1.125em;
  line-height: 1.375em;
  margin-top: 0.667em; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
  margin-bottom: 0.325em;
  color: #333;
}
h3 {
	margin-top: 0.667em; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
	margin-bottom: 0.325em;
 	font-size: 1em;
	line-height: 1.25em;
	color: #333;
}
h4 {
	font-size: 13px;
	line-height: normal;
	margin: 0px 0px -6px;
	padding: 0px;
	font-weight: bold;
	color: #333;
}

h1.title, h2.title, #block-views-ewcs_landing-block_1 .node h2.title, #block-views-homepage_promoted-block_1 .node h2.title {
  background:#b5198a; /* pink */color:#FFFFFF;
  color:#FFFFFF;
  font-size:14px;
  font-weight:bold;
  padding: 4px 0px 5px 6px;
  text-transform:uppercase;
  margin-top:0;
  margin-bottom: 10px;
}
.node h2.title {
  background:none;
  text-transform:none;
  padding:0;
  font-size:13px;
  font-weight:bold;
  line-height:normal;
}

h2.title {
  background:#b5198a;
}

h1 a, h2 a, h3 a {
  text-decoration:none;
}

a {
  color:#21418D;
  text-decoration:underline;
}

a:hover {
  color:#4366B0;
  text-decoration:underline;
}

a:visited {
  color:#21418D;
  text-decoration:underline;
}

a.goto {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	float: right;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.25em;
	font-weight: bold;
	background:url(images/goto.gif) no-repeat 3px 1px;
	margin: 0px;
	font-size: .875em;
	padding: 0px 0px 0px 20px;	
}

.item-list ul {
	margin-top: 0;
	padding: 0 0 0 0em;
	margin-bottom: 5px;
}
.item-list ul li {
	margin:0 0 0.2em 0em;
	list-style: url(none) none;
	background: url(images/li.gif) no-repeat 1px 5px;
	padding-left: .8em;
}
div.block, #content, .view-ewcs-landing div.node, .view-homepage-promoted div.node {
	border:1px solid #666;
	padding:8px 10px;
	margin-bottom:10px;
	margin-right: 0px;
}

#header div.block {
  border:0;
  padding:0;
  margin:0;
}

#block-views-ewcs_landing-block_1 {
  border:0;
  padding:0;
  margin:0;
}

.region-sidebar-left div.block {
  border:0;
  padding:0;
}

.block-content, #block-views-ewcs_landing-block_1 .node .content, #block-views-homepage_promoted-block_1 .node .content {
	padding:0 3px;
}

.region-sidebar-left .block-content, #block-views-ewcs_landing-block_1 .block-content, #block-views-homepage_promoted-block_1 .block-content {
  padding:0;
}

.orange {
  background:#f7931d;
}

.yellow {
  background:#f1c617;
}

.green {
  background:#009b4a;
}

.blue {
  background:#21418d;
}

.clear {
  clear:both;
}

.inline-right {
  float:right;
  margin:5px 0 10px 10px;
}

.inline-left {
  float:left;
  margin:5px 10px 10px 0;
}

.block div.view div.views-admin-links {
  line-height:1em;
  height:12px;
}

/* HOMEPAGE */

#block-views-ewcs_homepage_block-block_1 h2.title {
  background:#b5198a;
}

.view-ewcs-homepage-block .node img {
  float:left;
  margin:0 10px 10px 0;
}

.view-ewcs-homepage-block h2, .view-upcoming-celebration .node h2 {
  margin:0;
}

.view-upcoming-celebration .node img {
  float:left;
  margin:0 10px 10px 0;
}

.view-upcoming-celebration .node .content {
	margin-top:10px;
	float: left;
}

.view-spotlight-elders-block_1 .view-content .views-row {
	float:left;
	margin-right:5px;
	width: 185px;
}

.view-spotlight-elders-attachment_1 .views-field-field-image-fid {
	float:left;
	margin:0 10px 10px 0;
	height: 100px;
	width: 100px;
	padding: 0px;
}

.view-ewcs-homepage-block .view-content {
  float:left;
  width:416px;
  padding-right:10px;
  border-right:1px solid #ccc;
}

.view-ewcs-homepage-block .view .view-content {
  float:none;
  width:auto;
  padding:none;
  border:0 !IMPORTANT;
}

.view-ewcs-homepage-block .attachment {
  float:left;
  width:180px;
  padding-left:10px;
  border-left:1px solid #ccc;
  margin-left:-1px;
}

.view-ewcs-homepage-block .node h2, .view-ewcs-homepage-block .node .content {
  width:231px;
  float:left;
  margin-top:0;
}

.view-ewcs-homepage-block .node .content {
	margin-top:.1em;
	width: 400px;
}

.view-ewcs-homepage-block .view-header p {
  font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
  margin:0;
  padding: 0;
  text-transform:uppercase;
  font-weight: bold;
}

.view-ewcs-homepage-block-attachment_2 {
  margin-top:1em;
}

#block-views-events_this_week-block_1 h2.title {
  background:#009b4a;
}

.view-events-this-week h3 {
  font-size:12px;
  font-weight:normal;
  text-transform:uppercase;
  margin-bottom:0;
}


/* FOOTER */

.region-footer {
	font-family: "Lucida Grande", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	margin:30px 10px 10px;
	border-top:1px solid #000;
	padding-top:5px;
}
.region-footer a {
	text-decoration: none;
}

.region-footer .block {
  border:0;
}

.region-footer .column-1, .region-footer .column-2, .region-footer .column-3, .region-footer .column-4, .region-footer .column-5, .region-footer .column-6, .region-footer .column-7 {
	float:left;
	margin-right:13px;
}

.region-footer .column-1 {
  width:42px;
}

.region-footer .column-3 {
	width:120px;
}

.region-footer .column-4 {
  width:95px;
}

.region-footer .column-5 {
	width:132px;
}

.region-footer .column-6 {
  width:70px;
}
.region-footer .column-7 {
	width:80px;
}

.region-footer .block ul {
  margin:0 0 .4em 0;
  padding:0;
}

.region-footer li.expanded, .region-footer li.leaf {
  list-style:none;
  list-style-type:none;
  line-height:1.1em;
}

.region-footer li a {
  color:#666;
  text-transform:uppercase;
  font-weight:bold;
  font-size:11px;
}

.region-footer li li.leaf a {
  font-weight:normal;
  text-transform:none;
}

/* CALENDAR */

.region-sidebar-left .view-event-calendar {
  background:#ffe85f;
  padding-left:3px;
  font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}

.month-view th.week, .month-view td.week {
	display:none;
}

.calendar-calendar {
  font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
}

.view-event-calendar .calendar-calendar td .inner div.calendar div, .view-event-calendar .calendar-calendar td .inner div.calendar div a, .view-event-calendar .calendar-calendar td .inner div, .view-event-calendar .calendar-calendar td .inner div a {
	font-size:12px;
	background:none;
	font-weight: normal;
}

.view-event-calendar .calendar-calendar td .inner div.calendar div a {
	padding-left:8px;
	margin-left:-7px;
	margin-bottom:2px;
	display:block;
	font-weight: bold;
}

.view-event-calendar .calendar-calendar td, .view-event-calendar .calendar-calendar th.days {
	border:0;
	height:21px;
	width:21px;
	color:#000;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 90%;
}

.view-event-calendar .calendar-calendar th.days, .view-event-calendar .calendar-calendar tr  {
	background:none;
	font-weight:normal;
	height:8px;
	border-bottom:1px solid #fff;
}

.view-event-calendar .calendar-calendar th.days {
	text-transform:uppercase;
	padding-bottom:1px;
	font-weight:bold;
	background:#f1c616;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}

.view-event-calendar .calendar-calendar td.empty {
	color:#888;
	background:none;
}

.view-event-calendar .calendar-calendar .inner {
	min-height:0;
}

.view-event-calendar .calendar-calendar td .data, .view-event-calendar .calendar-calendar td .inner .day {
	display:none;
}

.view-event-calendar .calendar-calendar td.has-events:hover .data {
	display:block;
}

.view-event-calendar .calendar-calendar td .inner {
	position:relative;
}

.view-event-calendar .calendar-calendar td .data {
	position:absolute;
	width:220px;
	margin-top:-30px;
	margin-left:6px;
	/*background:url(images/calendar-hover-bottom.png) no-repeat bottom left;*/
	background:#fff;
	padding-bottom:3px;
	z-index:99;
}

.view-event-calendar .calendar-calendar .data-inner {
	padding:6px;
	font-size:11px;
}

.view-event-calendar .calendar-calendar td h3 {
	color:#000;
	text-align:left;
	margin:0 0 3px 0;
	font-size:13px;
}

.view-event-calendar .calendar-calendar div.date-nav {
	background:url(none);
	border:0;
	color:#000;
	padding-top: 5px;
}

.view-event-calendar .calendar-calendar div.date-nav a {
	color:#009b4a;
}

.view-event-calendar .date-nav div.date-prev {
height:11px;
line-height:0;
margin-right:10px;
width:14px;
}

.view-event-calendar .date-nav div.date-next {
  height:11px;
  line-height:0;
  margin-left:2px;
  width:14px;
	margin-top:-2px;
	float:left;
	text-align:left;
}

.view-event-calendar .date-nav div.date-prev span {
	display:block;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
}

.view-event-calendar .date-nav div.date-next span {
	float:left;
	display:block;
}

.view-event-calendar .date-nav div.date-heading {
	width:auto;
	text-transform:uppercase;
}

.view-event-calendar .date-heading h3 {
	width:156px;
	font-size: 11px;
	font-weight: bold;
	margin-top: 2px;
}

.view-event-calendar .date-nav div.date-prev a, .view-event-calendar .date-nav div.date-next a  {
	display:block;
	height:0;
	overflow:hidden;
	width:14px;
	background:url(images/calendar-prev.gif) no-repeat left -3px;
	padding-top:11px;
	text-indent:-9999px;
	font-size:0;
}

.view-event-calendar .date-nav div.date-next a  {
	background:url(images/calendar-next.gif) no-repeat left 3px;
}

.view-event-calendar .calendar-calendar ul.links {
	display:none;
}

.view-event-calendar .calendar-calendar .calendar-top {
	padding:0 0 8px 0;
	margin-left:-7px;
	margin-right:-7px;
}

.view-event-calendar .calendar-calendar .calendar-bottom {
	padding:6px 9px 0;
	width:148px;
}

.view-event-calendar .calendar-calendar .day-wrapper {
	width:16px;
	height:16px;
	padding:5px;
	border-width:0;
  margin:1px;
}

.view-event-calendar .calendar-calendar td.sat .day-wrapper {
	border-right:0;
}

.calendar-calendar tr td.has-events {

}

.view-event-calendar .calendar-calendar td.has-events .day-wrapper, .view-event-calendar .calendar-calendar td.today .day-wrapper {
  border:1px solid #888;
  height:15px;
  width:15px;
  background:#fff;
}

.view-event-calendar .calendar-calendar td.today {
  background:none;
}

.view-event-calendar .calendar-calendar td.today .day-wrapper {
	border-color:#009b4a;
}

.view-event-calendar .calendar-calendar tr td.has-events .custom-datebox, .view-event-calendar .calendar-calendar td.today .custom-datebox {
	font-weight:bold;
	color:#000;
	display:block;
	margin:-1px 0 0 -1px;
}



.view-event-calendar .calendar-calendar td.today .custom-datebox {
  font-weight:normal;
}

/* CELEBRATIONS */

.jcarousel-skin-ccp ul {
  padding:0;
  margin:0;
}

.jcarousel-skin-ccp .jcarousel-item {
  list-style:none;
  list-style-image:none;
}

.jcarousel-skin-ccp .jcarousel-item div.slideshow-img {
  width:400px;
  padding-top:218px;
  background-position:center;
  background-repeat:no-repeat;
}

ul#slideshow .caption {
  background:transparent url(images/caption-bg.png) repeat scroll 0 0;
  color:#FFFFFF;
  height:30px;
  padding:10px;
  text-align:left;
}

/* EVENT NODES */

.drupal-tabs ul.primary li {
  line-height:21px;
  font-family: "Lucida Grande", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: .925em;
}

.drupal-tabs ul.primary li a {
  background:url(images/tabs-off-right.gif) no-repeat top right;
  padding:2px 12px 2px 0;
  border-width:0 0 1px 0;
  color:#000;
  margin-right:0;
}

.drupal-tabs ul.primary li a span {
  background:url(images/tabs-off-left.gif) no-repeat top left;
  padding:2px 0 2px 12px;
}

.drupal-tabs ul.primary li.active a {
  background:url(images/tabs-right.gif) no-repeat top right;
  border-bottom:1px solid #fff;
}

.drupal-tabs ul.primary li.active a span {
  background:url(images/tabs-left.gif) no-repeat top left;
}

#tabs-tabset-2 .photo {
	/*text-align:center;*/
  float:left;
}
#tabs-tabset-2 .photo img {
	width:300px;
}

.node-contents {
	padding-top: 12px;
}
.node-contents .elder-image {
	width: 30%;
	float: left;
}

.box-image {
	width: 20%;
	display: block;
	float: left;
	padding: 0;
	margin: .625em 12px 12px 0;
	overflow: hidden;
}
#tabs-tabset-2 .details.celebration {
	width: 33%; 
	float: right;
}

#tabs-tabset-2 .details.elder {
	width: 68%; 
	float: right;
}


.node-event .schedule {
	clear:both;
	margin:0px;
	padding:15px 30px 30px;
}
.node-event .schedule-box {
	margin:10px 50px 10px 10px;
	border:1px solid #666;
	padding:0px 10px 10px;
	background: #CCCCCC;
}

#tabs-tabset-2 .label, .node-elder #tabs-tabset-4 .label, .content.teaser .label {
  display:block;
  float:left;
  width:52px;
  margin-right:10px;
  text-align:right;
  font-size: 11px;
  color: #666666;
  font-weight: bold;
  text-transform:uppercase;
  font-family: "Lucida Grande", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.node-elder #tabs-tabset-2 .label, .content.teaser .label {
  font-family: "Lucida Grande", Arial, Helvetica, "Nimbus Sans L", sans-serif;
  width:20%;
}
#block-views-ewcs_homepage_block-block_1 {
	clear: both;
}
.node-event #tabs-tabset-2 .schedule .label {
  float:none;
  width:auto;
  text-align:left;
  text-transform:uppercase;
  font-family: "Lucida Grande", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

.content.teaser {
	width: 78%;
	float: right;
}

#tabs-tabset-2 .data, .content.teaser .data {
  display:block;
  float:left;
  width:210px;
}

.node-elder #tabs-tabset-2 .data, .content.teaser .data {
  width: 75%;
}

.node-elder #tabs-tabset-2 .born .data {
  padding-bottom:0px;
}

ul.links li {
	margin: 0;
	padding:0;
	margin-right: 12px;
	white-space: nowrap;
}

.view-elders-at-celebrations-block_1 .views-row {
  clear:both;
  padding-top:10px;
}

.view-event-media .views-row, .view-elder-media-tab .views-row {
  margin-top:20px;
  list-style:none !IMPORTANT;
}

.view-event-media .attachment-before, .view-elder-media-tab .attachment-before {
  float:left;
}

.view-event-media .attachment-before .view-content, .view-elder-media-tab .attachment-before .view-content {
  float:left;
  border:1px solid #666;
  padding:10px;
  width:350px;
  margin-right:10px;
}

.view-event-media .attachment-before object, .view-event-media .attachment-before embed, .view-elder-media-tab .attachment-before object, .view-elder-media-tab .attachment-before embed {
  width:350px !IMPORTANT;
}

.view-event-media .view-content, .view-elder-media-tab .view-content {
  float:left;
  padding:10px;
  width:215px;
  border:1px solid #666;
}

.view-event-media .attachment .view-content, .view-elder-media-tab .attachment .view-content {
/*
  float:none;
  padding:0;
  width:auto;
  border:0;
*/
}

.view-elders-at-celebrations-block_1 .views-row .views-row {
  clear:none;
  padding-top:0;
}

.view-elders-at-celebrations .views-field-field-image-fid {
  float:left;
  margin-right:10px;
}

.view-elders-at-celebrations p, .view-elders-at-celebrations ol {
  margin:0;
  padding:0;
}

.view-elders-at-celebrations ol.audio-attach-list li {
  list-style:none;
}

.view-elders-at-celebrations-block_1 .views-field-title a {
  font-weight:bold;
  text-decoration:none;
}

.view-elders-at-celebrations-block_1 .views-row .views-row .views-field-title a {
  font-weight:normal;
  font-style:italic;
}

.view-elders-at-celebrations-block_1 .views-row .views-row .views-label-title {
  text-transform:uppercase;
}

.view-elders-at-celebrations-block_1 .views-field-player {
  padding-top:5px;
}

.view-elders-at-celebrations .views-field-description-value {
  font-style:italic;
}

.view-elders-at-celebrations .title a {
  font-weight:normal;
  font-style:italic;
  text-decoration:none;
}

.view-elders-at-celebrations .views-field-field-audio-attach-nid * {
  display:inline;
}

.view-elders-at-celebrations .views-field-field-audio-attach-nid object {
  display:block;
}

.view-news-block_1 .views-field-title {
  font-weight:bold;
  line-height:1.25em;
  font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
  padding-bottom: 6px;
}
.view-news-block_1 .views-field-title a {
  text-decoration: none;
}

.view-news-block_1 .views-row {
	margin-bottom:10px;
	border-bottom: 1px solid #666666;
}

.view-news .views-row {
  clear:both;
}

.view-celebrations-events-page_1 .row {
  margin-bottom:1em;
}

.view-celebrations-events-page_1 h2 {
  display:inline;
  font-size:12px;
}

.view-celebrations-events-page_1 .date {
  margin-left:15px;
}

#block-block-6 {
	width:884px;
	margin:-20px 0 0 -10px;
	background:url(images/ccp-collage_ewcs.jpg) no-repeat;
	height:294px;
	border:0;
}

#block-block-6 .block-content {
	margin-left:500px;
	margin-top:60px;
	width:260px;
	height:140px;
}

#block-block-6 a.collage-link {
	display:block;
	width:260px;
	height:140px;
	margin: 0px;
	padding: 0px;
}

#block-block-8 {
  float:left;
  width:427px;
  margin-right:10px;
}

#block-block-8 h2.title {
  background:#f7931d;
}

#block-views-spotlight_elders-block_2 {
	width:175px;
	margin-left: 12px;
	float: right;
}

#block-views-spotlight_elders-block_2 .block-content {
  padding:0;
}

#block-views-spotlight_elders-block_2 h2.title {
  background:#f1c617;
}

.view-spotlight-elders .views-field-field-first-name-value a {
	font-weight:bold;
	text-decoration:none;
}

#block-block-9 h2.title {
  background:url(images/hdr-connect.gif) no-repeat;
  height:0;
  padding-top:17px;
  overflow:hidden;
  margin:0;
}

#block-block-9 .block-content {
  background:#f7931d;
  padding:5px 10px;
}

#block-block-5 h2.title {
  background:url(images/hdr-participate.gif) no-repeat;
  height:0;
  padding-top:17px;
  overflow:hidden;
  margin:0;
}

#block-views-learn_block-block_1 h2.title {
  background:url(images/hdr-learn.gif) no-repeat;
  height:0;
  padding-top:17px;
  overflow:hidden;
  margin:0;
}

#block-views-learn_block-block_1 .views-row {
  background:#b51a8a;
  padding:6px 10px;
  border-bottom:1px solid #fff;
}

#block-views-learn_block-block_1 a {
  color:#fff;
}

.view-spotlight-elders .views-field-field-description-value p {
  font-style:italic;
  margin:0;
}

.program-row {
  clear:both;
  padding-top:10px;
}

.program-row img {
  float:left;
  margin-right:10px;
}

/* ELDER NODES */

.node-elder {
	clear: both;
	border-bottom: solid 1px #999;
	margin-bottom: 5px;
	padding-bottom: 5px;
	float: left;
	width: 100%;
}


.node-elder img {
  float:left;
  margin:0 10px 10px 0;
}

.node-elder h2 {
  margin: 0 0 5px 0;
  padding-top: 5px;
}

.node-elder .description {
  font-style:italic;
  margin-bottom:.5em;
}

.node-elder .born, .node-elder .heritage, .node-elder .celebration {
  margin-bottom:.5em;
  float: left;
  width: 100%;
}

.node-elder .words-wisdom {
  clear:both;
}

.node-elder .description p {
  display:inline;
}

.node-elder .label {
  font-weight:bold;
}

.node-elder #tabs-tabset-4 .label {
  width:72px;
}

.node-elder #tabs-tabset-4 .lyrics .label {
  display:block;
  text-align:center;
  float:none;
  width: 100%;
  padding-top:10px;
  padding-bottom:10px;
  margin-top:20px;
  border-top:1px solid #666;
}

.node-elder #tabs-tabset-4 .views-field-title {
  font-weight:bold;
  text-transform:none;
  font-size:14px;
}

.node-elder #tabs-tabset-4 .views-field-player {
  padding:5px 0 10px 0;
}

.node-elder .tab-content-right {
  float:left;
  width:420px;
}

.custom-box {
	font-size: .875em;
}
.custom-box ul {
	margin-top: 0;
	padding: 0 0 0 0em;
}

.custom-box li {
	margin:0 0 0.2em 0em;
	list-style: url(none) none;
	background: url(images/li.gif) no-repeat 1px 6px;
	padding-left: .8em;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
}
.custom-box h2 {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #333333;
	margin: 0px;
	padding: 0px 0px 3px;
}
.custom-box p {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	margin: 0px;
	line-height: 1.325em;
	padding: 0px 0px 6px;
}
.custom-box .leftimg {
	margin: 0px 8px 8px 0px;
	padding: 3px;
	border: 1px solid #999999;
	}
.item-list ul.audio-info ul {
	margin-top: 0;
	padding: 0 0 0 0em;
	margin-bottom: 5px;
}

.item-list ul.audio-info  li {
	margin:0 0 0.2em 0em;
	list-style: url(none) none;
	background: url(none);
	padding-left: 0em;
}

#block-block-15 {
	margin:10px auto;
	width: 900px;
	padding: 0px;
	border-width: 0px;
}
.copyright p {
	font: 10px Lucida Grande, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.copyright img {
	border-width: 0px;
	padding: 0px 0px 2px;
	margin: 0px;
}
.field-items .field-item.odd img {
	float: left;
	margin: 0px 10px 10px 0px;
	padding: 0px;
}
.content .rightimg {
	margin: 0px 1px 8px 8px;
	padding: 3px;
	border: 1px solid #999999;
	float: right;
}
#block-block-21 {
	float:right;
	width:295px;
	margin-right:0px;
}
#block-block-21 h2.title, #block-block-22 h2.title {
  background:#00b4d0;
}
#block-block-22 {
	float:left;
	width:295px;
	margin-right:10px;
}
.content h5 {
	font-weight: bold;
	text-transform: uppercase;
	margin: 20px 0px -10px 0px;
	padding: 0px;
	font-size: 12px;
	color: #666;
}
.item-list .jcarousel-skin-ccp ul {
	list-style: url(none) none;
	background: url(none);
}

.item-list .jcarousel-skin-ccp li {
	background: url(none) no-repeat 1px 5px;
	background: url(none);
	margin-left: 0px;
	padding-left: 0px;
}
.custom-box .caption {
	font-size: 10px;
	text-align: center;
	margin: 0px;
	padding: 2px 0px 0px;
}
#node-title a {
	font-weight: bold;
}
#block-block-24 {
	clear: left;
}
#block-block-25, #block-block-29 {
	clear:both;
}
#block-views-news-block_1 h2.title {
  background:#21418d;
}
#block-block-28 h2.title {
  background:#f1c617;
}
#block-block-31 h2.title {
  display: none;
}